\alias{cairoPatternGetFilter}
\name{cairoPatternGetFilter}
\title{cairoPatternGetFilter}
\description{Gets the current filter for a pattern.  See \code{\link{CairoFilter}}
for details on each filter.}
\usage{cairoPatternGetFilter(pattern)}
\arguments{\item{\code{pattern}}{[\code{\link{CairoPattern}}]  a \code{\link{CairoPattern}}}}
\value{[\code{\link{CairoFilter}}]  the current filter used for resizing the pattern.}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
